{
  "paths": [
    {
      "_path": "lib/R/library/readr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6a83bba8b177b47d8a21fe4ff535df26e2ae204498b9d69f34dc8df666fad622",
      "size_in_bytes": 2399
    },
    {
      "_path": "lib/R/library/readr/INDEX",
      "path_type": "hardlink",
      "sha256": "8c32960b57439ec024976578ccd4dd2d7afe1d9b41cbf37642460f576d917b44",
      "size_in_bytes": 2469
    },
    {
      "_path": "lib/R/library/readr/LICENSE",
      "path_type": "hardlink",
      "sha256": "4ef2ee28f371bc5218a3cf9af4c6b624d9f75714578ef5bd08071edb07d38c32",
      "size_in_bytes": 43
    },
    {
      "_path": "lib/R/library/readr/MD5",
      "path_type": "hardlink",
      "sha256": "1383d2bd833d4577341daa22ea6ac9315899c7f476dc14df0741f8edec43c841",
      "size_in_bytes": 5283
    },
    {
      "_path": "lib/R/library/readr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "88e2003bd3b97179fd046cae93b8968de4450d888c46a40cbc1357d8e9a41866",
      "size_in_bytes": 2179
    },
    {
      "_path": "lib/R/library/readr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/readr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "b58741469c262a51ad9265fce72739910a1231cc88b8c49ab45d6e5475e92ecd",
      "size_in_bytes": 2221
    },
    {
      "_path": "lib/R/library/readr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "8f0da06d58ce214cd74f074ed1fb3b1c51aaa759b22743a714fbc82f01f87c93",
      "size_in_bytes": 1219
    },
    {
      "_path": "lib/R/library/readr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "1cd741be48fb31c98cc5a169cb0a7e14faee1ae1c8da658e5dcda7541b8b3119",
      "size_in_bytes": 1233
    },
    {
      "_path": "lib/R/library/readr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "527e9cb5015b662e32c39594de84335bbfbfac127ea3f00d46d51c2f52b893ec",
      "size_in_bytes": 1817
    },
    {
      "_path": "lib/R/library/readr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "cb24c7af25cb901fdb8da5fc6482634f48036aace48d6dd961814b5848eeb479",
      "size_in_bytes": 267
    },
    {
      "_path": "lib/R/library/readr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "d69d2fdf9b8bc6a2f24f78d07dbdbf0fa92672b294082befc34a969413e1ca75",
      "size_in_bytes": 3522
    },
    {
      "_path": "lib/R/library/readr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "2961cd9fb5e13d55c0719ed7986c914e161aed5f91e5c1791fd470e32974c9ff",
      "size_in_bytes": 41866
    },
    {
      "_path": "lib/R/library/readr/R/readr",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/readr/R/readr.rdb",
      "path_type": "hardlink",
      "sha256": "6dbfe992e8a0ddbad23d960e7704ae6269725a3506e0e3d1131ba048eb8caf85",
      "size_in_bytes": 326043
    },
    {
      "_path": "lib/R/library/readr/R/readr.rdx",
      "path_type": "hardlink",
      "sha256": "22d8456aa6afe951af3f90ef21fcf39651dab7dcc0516f5d4f1540d64283caa6",
      "size_in_bytes": 3525
    },
    {
      "_path": "lib/R/library/readr/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "c2fb1a9717f030f82026d2456ae8344d9c0eb579d759089a794fa08f269bfb35",
      "size_in_bytes": 36769
    },
    {
      "_path": "lib/R/library/readr/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "ee41cc7b13dfe8ea821ffdfb03aec40df8c622e72b68fd5d94db29beee85df22",
      "size_in_bytes": 154
    },
    {
      "_path": "lib/R/library/readr/WORDLIST",
      "path_type": "hardlink",
      "sha256": "93a4c198ea1f269cb7c64a7a50b53080917f5070773294023634601477daccd2",
      "size_in_bytes": 771
    },
    {
      "_path": "lib/R/library/readr/doc/column-types.R",
      "path_type": "hardlink",
      "sha256": "87730246eff840a03a0bb4d3f08eaf34d13fe59f71e57cedf6b7ad1990d127b6",
      "size_in_bytes": 1486
    },
    {
      "_path": "lib/R/library/readr/doc/column-types.Rmd",
      "path_type": "hardlink",
      "sha256": "c093b9086cf87e533cfd74b38ae633a45f5fd672b37e62e5208134a6161e7f0c",
      "size_in_bytes": 6229
    },
    {
      "_path": "lib/R/library/readr/doc/column-types.html",
      "path_type": "hardlink",
      "sha256": "a7e43bff042b941a9195726177c30b1cbf76a841d0173534e886bee1f76b9755",
      "size_in_bytes": 34727
    },
    {
      "_path": "lib/R/library/readr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "6c55f86e47aca4f25fcc566019cbf0aee36e448dd0825c87bbcb3478c37fcb12",
      "size_in_bytes": 2278
    },
    {
      "_path": "lib/R/library/readr/doc/locales.R",
      "path_type": "hardlink",
      "sha256": "525a6e8825deff7cc01ba0756288e0f46572dd231e4906e57a7eb0f5fdc350a5",
      "size_in_bytes": 3961
    },
    {
      "_path": "lib/R/library/readr/doc/locales.Rmd",
      "path_type": "hardlink",
      "sha256": "a3c0a746b53d493df61893b8c36be414ec1eb88fddac4b7633f077b2b1dffc35",
      "size_in_bytes": 8738
    },
    {
      "_path": "lib/R/library/readr/doc/locales.html",
      "path_type": "hardlink",
      "sha256": "0bf96c452eda6e5a3e2e6de63e0d8ba44d039f1c13bd5f668ca99edb28849c9f",
      "size_in_bytes": 40517
    },
    {
      "_path": "lib/R/library/readr/doc/readr.R",
      "path_type": "hardlink",
      "sha256": "76bcf4b2742715416e59eae3cafb9031bf33b8417f875752ba040424e884f73f",
      "size_in_bytes": 2690
    },
    {
      "_path": "lib/R/library/readr/doc/readr.Rmd",
      "path_type": "hardlink",
      "sha256": "4269ca952d61594a44e1ff278af64e70cf513f9e851f0a32383c2a3368793ee2",
      "size_in_bytes": 10351
    },
    {
      "_path": "lib/R/library/readr/doc/readr.html",
      "path_type": "hardlink",
      "sha256": "94e1e9ab645175455fed1b3353f8599dec4cea1e92b47af16d22a3368c23fc5a",
      "size_in_bytes": 45401
    },
    {
      "_path": "lib/R/library/readr/extdata/challenge.csv",
      "path_type": "hardlink",
      "sha256": "159122fdf24f24a80f07b933734a0d0a212b5287c012e14609809e954103ec56",
      "size_in_bytes": 38041
    },
    {
      "_path": "lib/R/library/readr/extdata/chickens.csv",
      "path_type": "hardlink",
      "sha256": "7fa023a1fc5eee4f360e0a9966d328770a9ab8b6db71ae40f4ada8cf6d2effe1",
      "size_in_bytes": 336
    },
    {
      "_path": "lib/R/library/readr/extdata/epa78.txt",
      "path_type": "hardlink",
      "sha256": "30df59442d2ec61e288e3547d29d0c4a8d8e00d98da60686711924df51e46bd4",
      "size_in_bytes": 2180
    },
    {
      "_path": "lib/R/library/readr/extdata/example.log",
      "path_type": "hardlink",
      "sha256": "5a8214accb1090c37b687aeea6e870f96291054208a8f9a20d844543e4648476",
      "size_in_bytes": 208
    },
    {
      "_path": "lib/R/library/readr/extdata/fwf-sample.txt",
      "path_type": "hardlink",
      "sha256": "311643171c3771c57d4c059faf7d3a9b535011b43150c6437139c1231c53c633",
      "size_in_bytes": 129
    },
    {
      "_path": "lib/R/library/readr/extdata/massey-rating.txt",
      "path_type": "hardlink",
      "sha256": "ae271623141ed5687bfc98c2e71259c7442e9eace21bd34a801a355ae9878fa4",
      "size_in_bytes": 758
    },
    {
      "_path": "lib/R/library/readr/extdata/mtcars.csv",
      "path_type": "hardlink",
      "sha256": "450a97ba6b438c6ea5bdf2aaac7eab0ecbbf812b5ff74b56f62dcf0a0c7eb0e5",
      "size_in_bytes": 1303
    },
    {
      "_path": "lib/R/library/readr/extdata/mtcars.csv.bz2",
      "path_type": "hardlink",
      "sha256": "1c20ba0ceeb12086e1f165835c9d9951a644b91524e107e768b76014c8056c8d",
      "size_in_bytes": 553
    },
    {
      "_path": "lib/R/library/readr/extdata/mtcars.csv.zip",
      "path_type": "hardlink",
      "sha256": "384e3398cfedd55757872150bc4546a9ab19b36898d05fb2683cfef23a55af95",
      "size_in_bytes": 711
    },
    {
      "_path": "lib/R/library/readr/extdata/whitespace-sample.txt",
      "path_type": "hardlink",
      "sha256": "40812b0709b48bede59b514a85b8bc1f377a2447694a0fe0681729b52af7dcdb",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/R/library/readr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "195531d36ca98b29291b5afcb5c4eada45479b2ca6de260bcc9025210ba195ae",
      "size_in_bytes": 3047
    },
    {
      "_path": "lib/R/library/readr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "bc2e5c0ead4492ca73e33f2dcf1b43d6e155e9d3754f041e0a113f60b82be495",
      "size_in_bytes": 986
    },
    {
      "_path": "lib/R/library/readr/help/figures/lifecycle-deprecated.svg",
      "path_type": "hardlink",
      "sha256": "7fefe18cc3b7059272fa85ff40c4a95739bb271276d819fe782ac38db295a07c",
      "size_in_bytes": 970
    },
    {
      "_path": "lib/R/library/readr/help/figures/lifecycle-superseded.svg",
      "path_type": "hardlink",
      "sha256": "c425824d3301dc7d4dc0100d408c4b469f488a8488be748a1fbe61abae5bab9e",
      "size_in_bytes": 971
    },
    {
      "_path": "lib/R/library/readr/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "20c4d388ff209619af26f14746e72bf82f08d1f5e599ae3c9a0da2d12a307de5",
      "size_in_bytes": 16383
    },
    {
      "_path": "lib/R/library/readr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "70432f43f4491238f4f10193aceabb516c718924fab55a878c5e303d794e54e6",
      "size_in_bytes": 530
    },
    {
      "_path": "lib/R/library/readr/help/readr.rdb",
      "path_type": "hardlink",
      "sha256": "89f0173123877929b15fa0ef786014365d798006748fb5b22886e51a4f29377f",
      "size_in_bytes": 197814
    },
    {
      "_path": "lib/R/library/readr/help/readr.rdx",
      "path_type": "hardlink",
      "sha256": "80520ab1dffceda3d0e3ccc539cfe7f281a475f0631385ea0ae86a0701cc7893",
      "size_in_bytes": 1218
    },
    {
      "_path": "lib/R/library/readr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b9f69e4c9ed2c94cbe9740d3b42ae78e699e577062d799748d284d483b113678",
      "size_in_bytes": 12234
    },
    {
      "_path": "lib/R/library/readr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/readr/html/Tokenizers.html",
      "path_type": "hardlink",
      "sha256": "1eb3d7dac6ee4cd150f17d8102426f5cc518c7d15a40efa1ade26acfbbdd105b",
      "size_in_bytes": 4156
    },
    {
      "_path": "lib/R/library/readr/html/as.col_spec.html",
      "path_type": "hardlink",
      "sha256": "d88ab694ec21180f6af864d4e84ea8a27c991fdaa63ff676dec4ec5188dafeae",
      "size_in_bytes": 1061
    },
    {
      "_path": "lib/R/library/readr/html/callback.html",
      "path_type": "hardlink",
      "sha256": "7211b145bb53dfd586360c48945615be8b044b768571a7131973a2ef20d218db",
      "size_in_bytes": 12697
    },
    {
      "_path": "lib/R/library/readr/html/clipboard.html",
      "path_type": "hardlink",
      "sha256": "ebb8786292f72e16fa0f263a5afe002406dbaa8169af44f3f383c85f135053dc",
      "size_in_bytes": 938
    },
    {
      "_path": "lib/R/library/readr/html/col_skip.html",
      "path_type": "hardlink",
      "sha256": "0485071e947a81bad2f9cc41116394afbc493de8e794886c38b194f6489fd37a",
      "size_in_bytes": 1420
    },
    {
      "_path": "lib/R/library/readr/html/cols.html",
      "path_type": "hardlink",
      "sha256": "efa11ea77ec3155f0296dabd3aa4dfef38924b9ba1abdbaa8abce2481f013b85",
      "size_in_bytes": 3944
    },
    {
      "_path": "lib/R/library/readr/html/count_fields.html",
      "path_type": "hardlink",
      "sha256": "9b3d316b7d0e81262e8d527c7b21c530306f586488bd60caa53a3e243f233120",
      "size_in_bytes": 2643
    },
    {
      "_path": "lib/R/library/readr/html/datasource.html",
      "path_type": "hardlink",
      "sha256": "f8556f21b8a502699e25921a2e2af61738e92caa09db905ad5e691c83daee5b7",
      "size_in_bytes": 2542
    },
    {
      "_path": "lib/R/library/readr/html/date_names.html",
      "path_type": "hardlink",
      "sha256": "aa7796df842ee803744e19e3d4b0726f76472ca023f64d7cc95af22e4fa73f00",
      "size_in_bytes": 1988
    },
    {
      "_path": "lib/R/library/readr/html/edition_get.html",
      "path_type": "hardlink",
      "sha256": "8399afae49d7e1b2a4d88aed0b9e136c9846827eb8ff1b52e6e7b7b4aa73fd29",
      "size_in_bytes": 918
    },
    {
      "_path": "lib/R/library/readr/html/encoding.html",
      "path_type": "hardlink",
      "sha256": "28fd380993abbfc17febfd61dcdf3f37c3b1dc613211cd3bc4fa82c38ff393e5",
      "size_in_bytes": 1811
    },
    {
      "_path": "lib/R/library/readr/html/format_delim.html",
      "path_type": "hardlink",
      "sha256": "44cb4b35bc104b67ee0f3ef0c90542a42004d5031e489a61c6800773d2cd2638",
      "size_in_bytes": 6386
    },
    {
      "_path": "lib/R/library/readr/html/locale.html",
      "path_type": "hardlink",
      "sha256": "372a6eb40f25b5f47db42adcf98bdf122e732e2a90e64cf515b353d5136749ff",
      "size_in_bytes": 3541
    },
    {
      "_path": "lib/R/library/readr/html/melt_delim.html",
      "path_type": "hardlink",
      "sha256": "fdb1ac79467d177080f35c43e745f6372ba646ae51d401a1f85e05708e703f04",
      "size_in_bytes": 8755
    },
    {
      "_path": "lib/R/library/readr/html/melt_delim_chunked.html",
      "path_type": "hardlink",
      "sha256": "e5b63b9a917537020b33ad33deb8d8765b2ec043bf3fcbd4ca982aa28784ee99",
      "size_in_bytes": 7167
    },
    {
      "_path": "lib/R/library/readr/html/melt_fwf.html",
      "path_type": "hardlink",
      "sha256": "20a27bfc8348dfdd189b9526996506b714c4ac83c0907e385c44158834d4782a",
      "size_in_bytes": 6056
    },
    {
      "_path": "lib/R/library/readr/html/melt_table.html",
      "path_type": "hardlink",
      "sha256": "bbd8665f37dbae6e2b207628fd3e41aec4afbec9d663581037463756c7cf3f11",
      "size_in_bytes": 5679
    },
    {
      "_path": "lib/R/library/readr/html/output_column.html",
      "path_type": "hardlink",
      "sha256": "1eb1866c60536936a75c0e89876d6ba6da4c6dac6fae5dd047c4f58a152de2d2",
      "size_in_bytes": 1246
    },
    {
      "_path": "lib/R/library/readr/html/parse_atomic.html",
      "path_type": "hardlink",
      "sha256": "8c540a6f96c840c77e7e56d70ff327ae4ab39cf5ccbcda301cc4d142a31048c8",
      "size_in_bytes": 3360
    },
    {
      "_path": "lib/R/library/readr/html/parse_datetime.html",
      "path_type": "hardlink",
      "sha256": "a4058c3b031a4fcbf75985aceb3393a62e3c5a908c7f986c522c8ea3e18c253d",
      "size_in_bytes": 8957
    },
    {
      "_path": "lib/R/library/readr/html/parse_factor.html",
      "path_type": "hardlink",
      "sha256": "014d89ccd610d33d5033480ac18f1e6a86ccf9adf91a853aaedbd77480f7c612",
      "size_in_bytes": 3553
    },
    {
      "_path": "lib/R/library/readr/html/parse_guess.html",
      "path_type": "hardlink",
      "sha256": "39e5b1059a924416fec2743534c98b0a518756c2e0069640c90350e2e25e4cf6",
      "size_in_bytes": 3368
    },
    {
      "_path": "lib/R/library/readr/html/parse_number.html",
      "path_type": "hardlink",
      "sha256": "19f2e732f71aed4e62954b5ce55fa246783082640759d0d30ee862d56eaab48d",
      "size_in_bytes": 3176
    },
    {
      "_path": "lib/R/library/readr/html/parse_vector.html",
      "path_type": "hardlink",
      "sha256": "2df2816a567d28cf824849b8072a310aac7387c25375c42a5c14a0881db4511f",
      "size_in_bytes": 2573
    },
    {
      "_path": "lib/R/library/readr/html/problems.html",
      "path_type": "hardlink",
      "sha256": "ad600b89bd82cad3009ef3ee31e75a4b03bf1e38050ef5c603b982f19befbfc0",
      "size_in_bytes": 2139
    },
    {
      "_path": "lib/R/library/readr/html/read_builtin.html",
      "path_type": "hardlink",
      "sha256": "6cc59906de0062d4c2b30a23ea0a0bbbc3bf97eee57b55629a595c015090cbad",
      "size_in_bytes": 1563
    },
    {
      "_path": "lib/R/library/readr/html/read_delim.html",
      "path_type": "hardlink",
      "sha256": "0eac23f5409aa2e3d12f9dc315c9fa44f7b6a4066a6ecdeaeb57676be95d474b",
      "size_in_bytes": 14993
    },
    {
      "_path": "lib/R/library/readr/html/read_delim_chunked.html",
      "path_type": "hardlink",
      "sha256": "61ba64143407956e6c911748e07c3ef81929fd88a2b3cacf1401e5a4411349ef",
      "size_in_bytes": 10359
    },
    {
      "_path": "lib/R/library/readr/html/read_file.html",
      "path_type": "hardlink",
      "sha256": "1f7d4e58725fae51ffb2038c7f1a712af2d9a295277926ff7edce889d5af30b5",
      "size_in_bytes": 3685
    },
    {
      "_path": "lib/R/library/readr/html/read_fwf.html",
      "path_type": "hardlink",
      "sha256": "7d40c5aaaf9e457e0e9b16090707f036a77c980a8c5ef1d9cd67481c7173bc7c",
      "size_in_bytes": 13005
    },
    {
      "_path": "lib/R/library/readr/html/read_lines.html",
      "path_type": "hardlink",
      "sha256": "8bfb7e45e1d97290ba640f383eedec50864398504263d7c7f31e1120c24cab6f",
      "size_in_bytes": 6635
    },
    {
      "_path": "lib/R/library/readr/html/read_lines_chunked.html",
      "path_type": "hardlink",
      "sha256": "f89f4a6c20deb460a34925040092c6ce68f9a8d1696e1b358977fd8369a0d1ee",
      "size_in_bytes": 3696
    },
    {
      "_path": "lib/R/library/readr/html/read_log.html",
      "path_type": "hardlink",
      "sha256": "ed18538ad069fa15caa7dff8d0e026f47f05bb9656b9f7488e88310c5c43fadb",
      "size_in_bytes": 5981
    },
    {
      "_path": "lib/R/library/readr/html/read_rds.html",
      "path_type": "hardlink",
      "sha256": "56e2aebd05f6aeee2230458f2304b8e4a109c396a944d5540cf122401078c20b",
      "size_in_bytes": 3078
    },
    {
      "_path": "lib/R/library/readr/html/read_table.html",
      "path_type": "hardlink",
      "sha256": "6307d547b42c4331788bd070be1239600d3c2beac593c2b6370d84aaae10c7c9",
      "size_in_bytes": 7658
    },
    {
      "_path": "lib/R/library/readr/html/read_table2.html",
      "path_type": "hardlink",
      "sha256": "2c5c2d732f9250687d34b133c373c4cf5cc2c137fb00aa40c0c0c946c63a41e9",
      "size_in_bytes": 1459
    },
    {
      "_path": "lib/R/library/readr/html/readr-package.html",
      "path_type": "hardlink",
      "sha256": "22bcefa1ceb5ac04f09721451b5e8641632c6f2338cf990b91492b66d0e4aea8",
      "size_in_bytes": 2303
    },
    {
      "_path": "lib/R/library/readr/html/readr_example.html",
      "path_type": "hardlink",
      "sha256": "5c1571b0312a0906e92eabe61510f91bc3da9d1d40d26b2fc307df69afea2987",
      "size_in_bytes": 1213
    },
    {
      "_path": "lib/R/library/readr/html/readr_threads.html",
      "path_type": "hardlink",
      "sha256": "6ca5a3991306407a7b96a408b7636220f9d4f363d54a9be5aec887dc5ae1a601",
      "size_in_bytes": 1168
    },
    {
      "_path": "lib/R/library/readr/html/should_read_lazy.html",
      "path_type": "hardlink",
      "sha256": "e8ed97acfb3cee6540a4e9347885b83e97848014ca6ad6697839e1b8c20635cf",
      "size_in_bytes": 947
    },
    {
      "_path": "lib/R/library/readr/html/should_show_types.html",
      "path_type": "hardlink",
      "sha256": "1ddd2e2c6fa12029d99544419f31a9fc361e8fecad002bb067de90f5841ef71c",
      "size_in_bytes": 1479
    },
    {
      "_path": "lib/R/library/readr/html/show_progress.html",
      "path_type": "hardlink",
      "sha256": "a195905af434b0ff02bd4dfe15a96d619c4a968f04e1cd8969ff678233cf79a0",
      "size_in_bytes": 1385
    },
    {
      "_path": "lib/R/library/readr/html/spec.html",
      "path_type": "hardlink",
      "sha256": "a722a53703f7e2dd8846ad23b364d6daf3624fe60ca3a0d4be38d310cbc5797a",
      "size_in_bytes": 2002
    },
    {
      "_path": "lib/R/library/readr/html/spec_delim.html",
      "path_type": "hardlink",
      "sha256": "234d0ca666a65402bcb542cc9b9d26aa95bb092462f5e0cb839edf3096c46a14",
      "size_in_bytes": 14127
    },
    {
      "_path": "lib/R/library/readr/html/tokenize.html",
      "path_type": "hardlink",
      "sha256": "1cfbec2370206411c4af8a6213ad8937a7ce179f6155089b15096068a8cb6aa6",
      "size_in_bytes": 2628
    },
    {
      "_path": "lib/R/library/readr/html/type_convert.html",
      "path_type": "hardlink",
      "sha256": "fe5c4db6eaf77f553ce71f848b64a164edf88dba6bcd8456ba6c0ba72f403a9b",
      "size_in_bytes": 3474
    },
    {
      "_path": "lib/R/library/readr/html/with_edition.html",
      "path_type": "hardlink",
      "sha256": "362f0c391fb57dafc76d9135027c89fe2bc6150599ecff29f489285a10712e92",
      "size_in_bytes": 1508
    },
    {
      "_path": "lib/R/library/readr/html/write_delim.html",
      "path_type": "hardlink",
      "sha256": "8a966c69f51bd7239b94466385ee3944a86c0b44ae040aeb2cbf091352f82da5",
      "size_in_bytes": 8921
    },
    {
      "_path": "lib/R/library/readr/libs/x64/readr.dll",
      "path_type": "hardlink",
      "sha256": "26fefe26319d56c3d14ae037dcfe20376c8c80c2524f9e2c54b90f657e795ed5",
      "size_in_bytes": 588800
    }
  ],
  "paths_version": 1
}